Subject: Re: [X2Go-Dev] Bug#853: Bug#853: Bug#853: With patch attached

From: Mihai Moldovan <[email-masked]>
Date: Sun, 26 Apr 2015 17:39:24 +0200

On 26.04.2015 03:44 PM, Mike Gabriel wrote:
> Fixed on 3.6.x branch of nx-libs:
> https://github.com/ArcticaProject/nx-libs/commit/f46b43261c5b2e979d6ec2d9da7b00c6ee1c69e2
> 
> The patch provided by Bernhard was not quite appropriate, I moved the  
> -ldl option into nx-X11/config/cf/lnxLib.tmpl.
> 
> Please backport this patch to the 3.5.0.x branch on git.x2go.org.

I haven't applied this patch yet on the 3.6.x branch because I didn't want you to have to rebase your PRs.

I.e., I was going to apply it after PR #17 was merged.

It's too late for that now, though...

Mihai